html {
	/* height: 101%; */
}

body {
	background-color: #17315b;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	text-align: left;
}

img {
	border: 0;
	padding: 0px;
	margin: 0px;
	outline: none;
}

a, a:active, a:link, a:visited, a:hover{
	color: #FFFFFF;
	text-decoration: underline;
}

fieldset {
	border-left: 0;
	border-right: 0;
}

hr {
	background-color: #b3b3b3;
	color: #b3b3b3;
	border: 0px;
	height: 1px;
	width: 100%;
	padding: 0;
	margin: 0 0 14px 0;
	clear: both;
	font-size: 1px;
}

table {
	border-collapse: collapse;
	width: 100%;
}

tbody {
	border: 0;
}

#head-wrap {
	background-image: url(../images/GSSD_blue_gradient_bg.png);
	background-repeat: repeat-x;
	background-position: bottom;
}

#middle-wrap {
	background: #0d1b32;
}

#foot-wrap {
	padding-top: 20px;
	border-top: 1px solid #44597B;
	background-image: url(../images/GSSD_blue_gradient_footer_bg.png);
	background-repeat: repeat-x;
}

#header {
	margin: auto;
	overflow: hidden;
	width: 995px;
}

#header-identity {
	overflow: hidden;
}

#middle {
	background: #fff;
	background-image: url(../images/GSSD_content_blue_white_bg.png);
	background-position: left;
	background-repeat: repeat-y;    
	margin: auto;
	overflow: auto;
	width: 995px;
}

#footer {
	margin: auto;
	width: 995px;
}

#logo{
	float: left;
	height: 130px;
	width: 240px; 
}

#logo img{
	display: block;
	margin: auto;
}

#name-and-slogan{
	float: left;
	padding: 40px 0 0 20px;
}

#name-and-slogan .site-name{
	font-size: 28px;
	font-weight: bold;
	padding-bottom: 5px;
}

#name-and-slogan .site-slogan{
	color: #bcc3cf;
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
}

#sidebar-left{
	background-color: #0d1b32;
	width: 240px;
}

#sidebar-left .block {
	margin-bottom: 50px;
}

#sidebar-left .menu {
	border-bottom: 1px solid #868d99;
}

#sidebar-left .menu li a {
	border-top: 1px solid #868d99;
	font-size: 14px;
	padding: 5px;
	text-decoration: none;
}

#sidebar-left .menu li.first a {
	border: none;
}

#sidebar-left .menu li a:hover {
	background: #060d19;
	color: #fae216;
}

#sidebar-left .menu li a.active,
#sidebar-left .menu li a.active-trail {
	background: #060d19;
	color: #fae216;
	font-weight: bold;
}

#sidebar-left .menu li ul.menu {
	background-color: #060d19;
	border: none;
	display: none;
	padding: 0 0 10px 0;
}

#sidebar-left .menu li ul.menu li {
	margin: 0 0 0 30px;
	list-style-type: disc;
	padding: 0;
}

#sidebar-left .menu li.active-trail ul.menu { 
	display: block;
}

#sidebar-left .menu li.active-trail ul.menu li ul.menu {
	padding: 0;
}

#sidebar-left .menu li.active-trail ul.menu li ul.menu li {
	/* list-style-type: decimal; */ /* 6/28/12 modified per client */
}

#sidebar-left .menu li ul.menu li a {
	border: 0;
	padding: 2px 5px;
}

#sidebar-left .menu li ul.menu li a.active-trail {
	background: #060d19;
	font-weight: normal;
}

#sidebar-left .block-locale h2 {
	border-bottom: 1px solid #868d99;
	font-size: 14px; 
	font-weight: normal;
	padding: 5px;
}

#sidebar-left .block-locale ul {
	font-size: 14px;
	margin: 0;
	padding: 0;
}

#sidebar-left .block-locale ul li {
	padding: 5px 0;
	margin: 0 0 0 30px;
}

#sidebar-left .block-locale ul li a {
	text-decoration: none;
}

#sidebar-left .block-locale ul li a.active,
#sidebar-left .block-locale ul li a.active-trail {
	color: #fae216;
}

#sidebar-left .block-locale ul li .locale-untranslated {
	color: #777;
}

#header .block-locale {
	float: right;
	padding-bottom: 10px;
	text-align: right;
}

#header .block-locale h2 {
	color: #b3b3b3;
	display: inline;
	font-size: 12px; 
	font-weight: normal;
}

#header .block-locale .contextual-links-wrapper {
	top: -30px;
}

#header .block-locale .contextual-links-wrapper a.contextual-links-trigger  {
	margin-bottom: 20px;
	margin-left: 20px;
}

#header .block-locale .content {
	display: inline;
}

#header .block-locale .content ul {
	font-size: 12px; 
	list-style: none;
	margin: 0;
	padding: 0;
}

#header .block-locale .content ul li {
	border-right: 1px solid #b3b3b3;
	display: inline;
	margin: 0;
	padding: 0 10px 0 8px;
}

#header .block-locale .content ul li.last {
	border: 0;
	padding-right: 0;
}

#header .block-locale .content ul li a {
	text-decoration: none;
}

#header .block-locale .content ul li a.active,
#header .block-locale .content ul li a.active-trail {
	color: #fae216;
}

#header .block-locale .content ul li .locale-untranslated {
	color: #777;
}

#content {
	background-color: #fff;
	color: #0d1b32;
	font-size: 13px;
	overflow: hidden;
	width: 755px;
}

#content .tabs {
	margin: 0 20px 20px;
}

#content .tabs ul.primary{
	padding: 0;
	margin: 0;
}

#content .content .field {
	margin-bottom: 13px;
}

#content .content h1,
#content #page-title,
#content #page-parent-title{
	background-color: #17315b;
	background-image: url(../images/GSSD_content-gradient.gif);
	background-position: bottom;
	background-repeat: repeat-x;
	border: 0;
	color: #fff;
	font-size: 26px;
	line-height: 1.3em;
	margin: 0;
	padding: 3px 0 30px 20px;
}

#content .content h2, 
#content #page-current-title {
	background-color: transparent;
	background-image: none;
	border-bottom: 1px solid #f6b647;
	color: #0D1B32;
	font-family: "Times New Roman", Times, serif;
	font-size: 17px;
}

#content #page-current-title {
	padding: 0;
	margin: 0 20px 15px 20px; 
}

#content a {
	color: #203477;
}

#content .region-content {
	padding: 0 20px;
}

#content .menu-level-3 .menu {
	margin-top: 20px;
}

#content .menu-level-3 .menu li {
	display: list-item;
	/* list-style: decimal inside none; */ /* 6/28/12 modified per client */
	list-style-type: disc;
	list-style-position: inside;
	list-style-image: none;
	list
	margin-bottom: 15px;
}
